Switch to full style
Discuss technical questions on AhsayRDR
Post a reply

Can AhsayRDR redirect for OBS 5.2.7.0?

Wed Jul 08, 2009 3:22 am

I am still running OBS 5.2.7.0 and am considering an upgrade to 5.5.3.1.

Can I use AhsayRDR and redirect between a 5.2.7.0 server and a 5.5.3.1 server? It would be nice to be able to slowly move my users from 5.2.7.0 to 5.5.3.1 instead of everybody at once.....


Bob

Wed Jul 08, 2009 4:39 am

Never mind.... I didn't know RDR was something I had to pay extra for...

Wed Jul 08, 2009 9:07 am

No, AhsayRDR does not work with AhsayOBS server version 5.2.7.0. The member server needs to be post-5.5.3.0 in order to be re-directed to. Furthermore, yes, you do need to purchase license for the AhsayRDR module.

Thanks.

Wed Jul 08, 2009 11:02 am

Please consider including RDR as part of the maintenance charge.

Also, if you're like us, all we really need is a bit of code added to the client to check a pre-config'd range of servers. Once the account is found, it would 'stick' to that one unless the account is again not found. That way, you wouldn't need a whole new server-side product to develop and maintain. Easier for partners to support as well.

Granted, it wouldn't do traffic redirection, but over time, that functionality becomes obsolete as clients are upgraded anyway.

Is there other functionality I'm missing that RDR does?
Post a reply